JWorld@TW the best professional Java site in Taiwan
      註冊 | 登入 | 全文檢索 | 排行榜  

» JWorld@TW » Java IDE » Eclipse  

按列印兼容模式列印這個話題 列印話題    把這個話題寄給朋友 寄給朋友   
reply to postflat modego to previous topicgo to next topic
本主題所含的標籤
無標籤
作者 Re:執行eclipse.exe時,出現錯誤An error has occurred. See the logfile. [Re:Grace_Chung]
RaonHork





發文: 1
積分: 0
於 2016-07-17 11:49 user profilesend a private message to userreply to postreply to postsearch all posts byselect and copy to clipboard. 
ie only, sorry for netscape users:-)add this post to my favorite list
有誰可以說明這報告是甚麼問題,怎麼解決?

!ENTRY org.eclipse.datatools.enablement.msft.sqlserver.ui 2 0 2016-07-17 00:19:06.991
!MESSAGE Could not resolve module: org.eclipse.datatools.enablement.msft.sqlserver.ui [165]
Unresolved requirement: Require-Bundle: org.eclipse.ui; bundle-version="[3.107.0,4.0.0)"
-> Bundle-SymbolicName: org.eclipse.ui; bundle-version="3.108.0.v20160518-1929"; singleton:="true"
org.eclipse.ui [776]
Unresolved requirement: Require-Bundle: org.eclipse.ui.workbench; bundle-version="[3.105.0,4.0.0)"; visibility:="reexport"
-> Bundle-SymbolicName: org.eclipse.ui.workbench; bundle-version="3.108.0.v20160602-1232"; singleton:="true"
org.eclipse.ui.workbench [798]
Unresolved requirement: Import-Package: org.eclipse.e4.core.commands
-> Export-Package: org.eclipse.e4.core.commands; bundle-version="0.11.100.v20160506-0804"; bundle-symbolic-name="org.eclipse.e4.core.commands"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings, org.eclipse.e4.ui.workbench, org.eclipse.e4.ui.workbench.renderers.swt, org.eclipse.ui.workbench, org.eclipse.e4.ui.workbench.swt, org.eclipse.e4.ui.progress, org.eclipse.e4.core.commands.tests"
org.eclipse.e4.core.commands [244]
Unresolved requirement: Require-Bundle: org.eclipse.e4.core.di; bundle-version="0.9.0"
-> Bundle-SymbolicName: org.eclipse.e4.core.di; bundle-version="1.6.0.v20160319-0612"
org.eclipse.e4.core.di [246]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Require-Bundle: org.eclipse.e4.core.di.annotations; bundle-version="[1.4.0,2.0.0)"; visibility:="reexport"
-> Bundle-SymbolicName: org.eclipse.e4.core.di.annotations; bundle-version="1.5.0.v20151127-1241"
org.eclipse.e4.core.di.annotations [247]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Import-Package: org.eclipse.e4.core.services.log
-> Export-Package: org.eclipse.e4.core.services.log; bundle-version="2.0.100.v20160509-1032"; bundle-symbolic-name="org.eclipse.e4.core.services"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings, org.eclipse.e4.ui.services, org.eclipse.e4.ui.workbench, org.eclipse.e4.ui.workbench.renderers.swt, org.eclipse.e4.ui.workbench.swt, org.eclipse.ui.workbench"
org.eclipse.e4.core.services [249]
Unresolved requirement: Require-Bundle: org.eclipse.e4.core.di
-> Bundle-SymbolicName: org.eclipse.e4.core.di; bundle-version="1.6.0.v20160319-0612"
Unresolved requirement: Import-Package: org.eclipse.e4.core.contexts
-> Export-Package: org.eclipse.e4.core.contexts; bundle-version="1.5.0.v20160504-0909"; bundle-symbolic-name="org.eclipse.e4.core.contexts"; version="0.0.0"
org.eclipse.e4.core.contexts [245]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Require-Bundle: org.eclipse.e4.core.di
-> Bundle-SymbolicName: org.eclipse.e4.core.di; bundle-version="1.6.0.v20160319-0612"
Unresolved requirement: Import-Package: org.eclipse.e4.core.commands.internal
-> Export-Package: org.eclipse.e4.core.commands.internal; bundle-version="0.11.100.v20160506-0804"; bundle-symbolic-name="org.eclipse.e4.core.commands"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings,org.eclipse.ui.workbench"
Unresolved requirement: Require-Bundle: org.eclipse.jface; bundle-version="[3.10.100,4.0.0)"; visibility:="reexport"
-> Bundle-SymbolicName: org.eclipse.jface; bundle-version="3.12.0.v20160518-1929"; singleton:="true"
org.eclipse.jface [409]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Require-Bundle: org.eclipse.datatools.connectivity; bundle-version="[1.13.0,2.0.0)"
-> Bundle-SymbolicName: org.eclipse.datatools.connectivity; bundle-version="1.13.0.201603142002"; singleton:="true"
org.eclipse.datatools.connectivity [116]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"

!ENTRY org.eclipse.datatools.sqltools.routineeditor.ui 2 0 2016-07-17 00:19:06.991
!MESSAGE Could not resolve module: org.eclipse.datatools.sqltools.routineeditor.ui [229]
Unresolved requirement: Require-Bundle: org.eclipse.datatools.sqltools.editor.core.ui; bundle-version="[1.1.0,2.0.0)"
-> Bundle-SymbolicName: org.eclipse.datatools.sqltools.editor.core.ui; bundle-version="1.1.0.201603142002"; singleton:="true"
org.eclipse.datatools.sqltools.editor.core.ui [220]
Unresolved requirement: Require-Bundle: org.eclipse.datatools.sqltools.common.ui; bundle-version="[1.1.0,2.0.0)"
-> Bundle-SymbolicName: org.eclipse.datatools.sqltools.common.ui; bundle-version="1.1.0.201603142002"; singleton:="true"
org.eclipse.datatools.sqltools.common.ui [207]
Unresolved requirement: Require-Bundle: org.eclipse.ui; bundle-version="[3.107.0,4.0.0)"
-> Bundle-SymbolicName: org.eclipse.ui; bundle-version="3.108.0.v20160518-1929"; singleton:="true"
org.eclipse.ui [776]
Unresolved requirement: Require-Bundle: org.eclipse.ui.workbench; bundle-version="[3.105.0,4.0.0)"; visibility:="reexport"
-> Bundle-SymbolicName: org.eclipse.ui.workbench; bundle-version="3.108.0.v20160602-1232"; singleton:="true"
org.eclipse.ui.workbench [798]
Unresolved requirement: Import-Package: org.eclipse.e4.core.commands
-> Export-Package: org.eclipse.e4.core.commands; bundle-version="0.11.100.v20160506-0804"; bundle-symbolic-name="org.eclipse.e4.core.commands"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings, org.eclipse.e4.ui.workbench, org.eclipse.e4.ui.workbench.renderers.swt, org.eclipse.ui.workbench, org.eclipse.e4.ui.workbench.swt, org.eclipse.e4.ui.progress, org.eclipse.e4.core.commands.tests"
org.eclipse.e4.core.commands [244]
Unresolved requirement: Require-Bundle: org.eclipse.e4.core.di; bundle-version="0.9.0"
-> Bundle-SymbolicName: org.eclipse.e4.core.di; bundle-version="1.6.0.v20160319-0612"
org.eclipse.e4.core.di [246]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Require-Bundle: org.eclipse.e4.core.di.annotations; bundle-version="[1.4.0,2.0.0)"; visibility:="reexport"
-> Bundle-SymbolicName: org.eclipse.e4.core.di.annotations; bundle-version="1.5.0.v20151127-1241"
org.eclipse.e4.core.di.annotations [247]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Import-Package: org.eclipse.e4.core.services.log
-> Export-Package: org.eclipse.e4.core.services.log; bundle-version="2.0.100.v20160509-1032"; bundle-symbolic-name="org.eclipse.e4.core.services"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings, org.eclipse.e4.ui.services, org.eclipse.e4.ui.workbench, org.eclipse.e4.ui.workbench.renderers.swt, org.eclipse.e4.ui.workbench.swt, org.eclipse.ui.workbench"
org.eclipse.e4.core.services [249]
Unresolved requirement: Require-Bundle: org.eclipse.e4.core.di
-> Bundle-SymbolicName: org.eclipse.e4.core.di; bundle-version="1.6.0.v20160319-0612"
Unresolved requirement: Import-Package: org.eclipse.e4.core.contexts
-> Export-Package: org.eclipse.e4.core.contexts; bundle-version="1.5.0.v20160504-0909"; bundle-symbolic-name="org.eclipse.e4.core.contexts"; version="0.0.0"
org.eclipse.e4.core.contexts [245]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Require-Bundle: org.eclipse.e4.core.di
-> Bundle-SymbolicName: org.eclipse.e4.core.di; bundle-version="1.6.0.v20160319-0612"
Unresolved requirement: Import-Package: org.eclipse.e4.core.commands.internal
-> Export-Package: org.eclipse.e4.core.commands.internal; bundle-version="0.11.100.v20160506-0804"; bundle-symbolic-name="org.eclipse.e4.core.commands"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings,org.eclipse.ui.workbench"
Unresolved requirement: Require-Bundle: org.eclipse.jface; bundle-version="[3.10.100,4.0.0)"; visibility:="reexport"
-> Bundle-SymbolicName: org.eclipse.jface; bundle-version="3.12.0.v20160518-1929"; singleton:="true"
org.eclipse.jface [409]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Require-Bundle: org.eclipse.jface.text; bundle-version="[3.11.0,4.0.0)"
-> Bundle-SymbolicName: org.eclipse.jface.text; bundle-version="3.11.0.v20160505-1301"
org.eclipse.jface.text [411]
Unresolved requirement: Require-Bundle: org.eclipse.text; bundle-version="[3.5.0,4.0.0)"; visibility:="reexport"
-> Bundle-SymbolicName: org.eclipse.text; bundle-version="3.6.0.v20160503-1849"
org.eclipse.text [767]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Require-Bundle: org.eclipse.ui; bundle-version="[3.107.0,4.0.0)"
-> Bundle-SymbolicName: org.eclipse.ui; bundle-version="3.108.0.v20160518-1929"; singleton:="true"
Unresolved requirement: Require-Bundle: org.eclipse.ui; bundle-version="[3.107.0,4.0.0)"
-> Bundle-SymbolicName: org.eclipse.ui; bundle-version="3.108.0.v20160518-1929"; singleton:="true"

!ENTRY org.eclipse.jdt.compiler.apt 2 0 2016-07-17 00:19:06.991
!MESSAGE Could not resolve module: org.eclipse.jdt.compiler.apt [380]
Unresolved requirement: Fragment-Host: org.eclipse.jdt.core; bundle-version="[3.5.0,4.0.0)"
-> Bundle-SymbolicName: org.eclipse.jdt.core; bundle-version="3.12.0.v20160516-2131"; singleton:="true"
org.eclipse.jdt.core [382]
Unresolved requirement: Require-Bundle: org.eclipse.team.core; bundle-version="[3.1.0,4.0.0)"; resolution:="optional"
-> Bundle-SymbolicName: org.eclipse.team.core; bundle-version="3.8.0.v20160418-1534"; singleton:="true"
org.eclipse.team.core [765]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Require-Bundle: org.eclipse.compare.core; bundle-version="[3.5.200,4.0.0)"
-> Bundle-SymbolicName: org.eclipse.compare.core; bundle-version="3.6.0.v20160418-1534"
org.eclipse.compare.core [95]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Require-Bundle: org.eclipse.text; bundle-version="[3.1.0,4.0.0)"
-> Bundle-SymbolicName: org.eclipse.text; bundle-version="3.6.0.v20160503-1849"
org.eclipse.text [767]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Import-Package: org.eclipse.jdt.internal.compiler.tool; resolution:="optional"
-> Export-Package: org.eclipse.jdt.internal.compiler.tool; bundle-version="1.1.100.v20160418-1457"; bundle-symbolic-name="org.eclipse.jdt.compiler.tool"; version="0.0.0"; x-internal:="true"
org.eclipse.jdt.compiler.tool [381]
Unresolved requirement: Fragment-Host: org.eclipse.jdt.core; bundle-version="[3.3.0,4.0.0)"
-> Bundle-SymbolicName: org.eclipse.jdt.core; bundle-version="3.12.0.v20160516-2131"; singleton:="true"

!ENTRY org.eclipse.equinox.security.ui 2 0 2016-07-17 00:19:06.991
!MESSAGE Could not resolve module: org.eclipse.equinox.security.ui [365]
Unresolved requirement: Require-Bundle: org.eclipse.ui; bundle-version="[3.4.0,4.0.0)"
-> Bundle-SymbolicName: org.eclipse.ui; bundle-version="3.108.0.v20160518-1929"; singleton:="true"
org.eclipse.ui [776]
Unresolved requirement: Require-Bundle: org.eclipse.ui.workbench; bundle-version="[3.105.0,4.0.0)"; visibility:="reexport"
-> Bundle-SymbolicName: org.eclipse.ui.workbench; bundle-version="3.108.0.v20160602-1232"; singleton:="true"
org.eclipse.ui.workbench [798]
Unresolved requirement: Import-Package: org.eclipse.e4.core.commands
-> Export-Package: org.eclipse.e4.core.commands; bundle-version="0.11.100.v20160506-0804"; bundle-symbolic-name="org.eclipse.e4.core.commands"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings, org.eclipse.e4.ui.workbench, org.eclipse.e4.ui.workbench.renderers.swt, org.eclipse.ui.workbench, org.eclipse.e4.ui.workbench.swt, org.eclipse.e4.ui.progress, org.eclipse.e4.core.commands.tests"
org.eclipse.e4.core.commands [244]
Unresolved requirement: Require-Bundle: org.eclipse.e4.core.di; bundle-version="0.9.0"
-> Bundle-SymbolicName: org.eclipse.e4.core.di; bundle-version="1.6.0.v20160319-0612"
org.eclipse.e4.core.di [246]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Require-Bundle: org.eclipse.e4.core.di.annotations; bundle-version="[1.4.0,2.0.0)"; visibility:="reexport"
-> Bundle-SymbolicName: org.eclipse.e4.core.di.annotations; bundle-version="1.5.0.v20151127-1241"
org.eclipse.e4.core.di.annotations [247]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Import-Package: org.eclipse.e4.core.services.log
-> Export-Package: org.eclipse.e4.core.services.log; bundle-version="2.0.100.v20160509-1032"; bundle-symbolic-name="org.eclipse.e4.core.services"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings, org.eclipse.e4.ui.services, org.eclipse.e4.ui.workbench, org.eclipse.e4.ui.workbench.renderers.swt, org.eclipse.e4.ui.workbench.swt, org.eclipse.ui.workbench"
org.eclipse.e4.core.services [249]
Unresolved requirement: Require-Bundle: org.eclipse.e4.core.di
-> Bundle-SymbolicName: org.eclipse.e4.core.di; bundle-version="1.6.0.v20160319-0612"
Unresolved requirement: Import-Package: org.eclipse.e4.core.contexts
-> Export-Package: org.eclipse.e4.core.contexts; bundle-version="1.5.0.v20160504-0909"; bundle-symbolic-name="org.eclipse.e4.core.contexts"; version="0.0.0"
org.eclipse.e4.core.contexts [245]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Require-Bundle: org.eclipse.e4.core.di
-> Bundle-SymbolicName: org.eclipse.e4.core.di; bundle-version="1.6.0.v20160319-0612"
Unresolved requirement: Import-Package: org.eclipse.e4.core.commands.internal
-> Export-Package: org.eclipse.e4.core.commands.internal; bundle-version="0.11.100.v20160506-0804"; bundle-symbolic-name="org.eclipse.e4.core.commands"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings,org.eclipse.ui.workbench"
Unresolved requirement: Require-Bundle: org.eclipse.jface; bundle-version="[3.10.100,4.0.0)"; visibility:="reexport"
-> Bundle-SymbolicName: org.eclipse.jface; bundle-version="3.12.0.v20160518-1929"; singleton:="true"
org.eclipse.jface [409]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"

!ENTRY org.eclipse.datatools.enablement.ibm.db2.luw 2 0 2016-07-17 00:19:06.991
!MESSAGE Could not resolve module: org.eclipse.datatools.enablement.ibm.db2.luw [149]
Unresolved requirement: Require-Bundle: org.eclipse.datatools.connectivity; bundle-version="[1.13.0,2.0.0)"
-> Bundle-SymbolicName: org.eclipse.datatools.connectivity; bundle-version="1.13.0.201603142002"; singleton:="true"
org.eclipse.datatools.connectivity [116]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"

!ENTRY org.eclipse.datatools.modelbase.sql.query 2 0 2016-07-17 00:19:06.991
!MESSAGE Could not resolve module: org.eclipse.datatools.modelbase.sql.query [203]
Unresolved requirement: Require-Bundle: org.eclipse.datatools.modelbase.sql; bundle-version="[1.1.0,2.0.0)"; visibility:="reexport"
-> Bundle-SymbolicName: org.eclipse.datatools.modelbase.sql; bundle-version="1.1.0.201603142002"; singleton:="true"
org.eclipse.datatools.modelbase.sql [201]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"

!ENTRY org.eclipse.mylyn.java.ui 2 0 2016-07-17 00:19:06.991
!MESSAGE Could not resolve module: org.eclipse.mylyn.java.ui [605]
Unresolved requirement: Require-Bundle: org.eclipse.debug.ui
-> Bundle-SymbolicName: org.eclipse.debug.ui; bundle-version="3.11.200.v20160518-1858"; singleton:="true"
org.eclipse.debug.ui [240]
Unresolved requirement: Require-Bundle: org.eclipse.jface.text; bundle-version="[3.5.0,4.0.0)"
-> Bundle-SymbolicName: org.eclipse.jface.text; bundle-version="3.11.0.v20160505-1301"
org.eclipse.jface.text [411]
Unresolved requirement: Require-Bundle: org.eclipse.text; bundle-version="[3.5.0,4.0.0)"; visibility:="reexport"
-> Bundle-SymbolicName: org.eclipse.text; bundle-version="3.6.0.v20160503-1849"
org.eclipse.text [767]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Require-Bundle: org.eclipse.ui.console; bundle-version="[3.5.300,4.0.0)"
-> Bundle-SymbolicName: org.eclipse.ui.console; bundle-version="3.6.200.v20160518-1858"; singleton:="true"
org.eclipse.ui.console [779]
Unresolved requirement: Require-Bundle: org.eclipse.jface.text; bundle-version="[3.5.0,4.0.0)"
-> Bundle-SymbolicName: org.eclipse.jface.text; bundle-version="3.11.0.v20160505-1301"
Unresolved requirement: Require-Bundle: org.eclipse.ui; bundle-version="[3.5.0,4.0.0)"
-> Bundle-SymbolicName: org.eclipse.ui; bundle-version="3.108.0.v20160518-1929"; singleton:="true"
org.eclipse.ui [776]
Unresolved requirement: Require-Bundle: org.eclipse.ui.workbench; bundle-version="[3.105.0,4.0.0)"; visibility:="reexport"
-> Bundle-SymbolicName: org.eclipse.ui.workbench; bundle-version="3.108.0.v20160602-1232"; singleton:="true"
org.eclipse.ui.workbench [798]
Unresolved requirement: Import-Package: org.eclipse.e4.core.commands
-> Export-Package: org.eclipse.e4.core.commands; bundle-version="0.11.100.v20160506-0804"; bundle-symbolic-name="org.eclipse.e4.core.commands"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings, org.eclipse.e4.ui.workbench, org.eclipse.e4.ui.workbench.renderers.swt, org.eclipse.ui.workbench, org.eclipse.e4.ui.workbench.swt, org.eclipse.e4.ui.progress, org.eclipse.e4.core.commands.tests"
org.eclipse.e4.core.commands [244]
Unresolved requirement: Require-Bundle: org.eclipse.e4.core.di; bundle-version="0.9.0"
-> Bundle-SymbolicName: org.eclipse.e4.core.di; bundle-version="1.6.0.v20160319-0612"
org.eclipse.e4.core.di [246]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Require-Bundle: org.eclipse.e4.core.di.annotations; bundle-version="[1.4.0,2.0.0)"; visibility:="reexport"
-> Bundle-SymbolicName: org.eclipse.e4.core.di.annotations; bundle-version="1.5.0.v20151127-1241"
org.eclipse.e4.core.di.annotations [247]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Import-Package: org.eclipse.e4.core.services.log
-> Export-Package: org.eclipse.e4.core.services.log; bundle-version="2.0.100.v20160509-1032"; bundle-symbolic-name="org.eclipse.e4.core.services"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings, org.eclipse.e4.ui.services, org.eclipse.e4.ui.workbench, org.eclipse.e4.ui.workbench.renderers.swt, org.eclipse.e4.ui.workbench.swt, org.eclipse.ui.workbench"
org.eclipse.e4.core.services [249]
Unresolved requirement: Require-Bundle: org.eclipse.e4.core.di
-> Bundle-SymbolicName: org.eclipse.e4.core.di; bundle-version="1.6.0.v20160319-0612"
Unresolved requirement: Import-Package: org.eclipse.e4.core.contexts
-> Export-Package: org.eclipse.e4.core.contexts; bundle-version="1.5.0.v20160504-0909"; bundle-symbolic-name="org.eclipse.e4.core.contexts"; version="0.0.0"
org.eclipse.e4.core.contexts [245]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Require-Bundle: org.eclipse.e4.core.di
-> Bundle-SymbolicName: org.eclipse.e4.core.di; bundle-version="1.6.0.v20160319-0612"
Unresolved requirement: Import-Package: org.eclipse.e4.core.commands.internal
-> Export-Package: org.eclipse.e4.core.commands.internal; bundle-version="0.11.100.v20160506-0804"; bundle-symbolic-name="org.eclipse.e4.core.commands"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings,org.eclipse.ui.workbench"
Unresolved requirement: Require-Bundle: org.eclipse.jface; bundle-version="[3.10.100,4.0.0)"; visibility:="reexport"
-> Bundle-SymbolicName: org.eclipse.jface; bundle-version="3.12.0.v20160518-1929"; singleton:="true"
org.eclipse.jface [409]
Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Unresolved requirement: Import-Package: org.eclipse.ui.forms.widgets
-> Export-Package: org.eclipse.ui.forms.widgets; bundle-version="3.7.0.v20160518-1929"; bundle-symbolic-name="org.eclipse.ui.forms"; version="0.0.0"
org.eclipse.ui.forms [782]
Unresolved requirement: Require-Bundle: org.eclipse.jface; bundle-version="[3.6.0,4.0.0)"
-> Bundle-SymbolicName: org.eclipse.jface; bundle-version="3.12.0.v20160518-1929"; singleton:="true"
Unresolved requirement: Require-Bundle: org.eclipse.ui; bundle-version="[3.5.0,4.0.0)"
-> Bundle-SymbolicName: org.eclipse.ui; bundle-version="3.108.0.v20160518-1929"; singleton:="true"


reply to postreply to post
話題樹型展開
人氣 標題 作者 字數 發文時間
31949 執行eclipse.exe時,出現錯誤An error has occurred. See the logfile. Grace_Chung 697 2004-07-09 16:51
29859 Re:執行eclipse.exe時,出現錯誤An error has occurred. See the logfile. browser 142 2004-07-09 17:00
28210 Re:執行eclipse.exe時,出現錯誤An error has occurred. See the logfile. menzy 56 2005-01-21 13:11
27951 Re:執行eclipse.exe時,出現錯誤An error has occurred. See the logfile. emt2a7 323 2005-03-05 08:47
27694 Re:執行eclipse.exe時,出現錯誤An error has occurred. See the logfile. ginger547 104 2005-03-29 12:23
28553 Re:執行eclipse.exe時,出現錯誤An error has occurred. See the logfile. yupangc 1388 2005-04-24 23:25
26119 Re:執行eclipse.exe時,出現錯誤An error has occurred. See the logfile. Yuling 568 2005-07-27 10:14
24257 Re:執行eclipse.exe時,出現錯誤An error has occurred. See the logfile. pychang 13 2006-01-13 21:05
23098 Re:執行eclipse.exe時,出現錯誤An error has occurred. See the logfile. allen0328 34 2006-05-24 09:19
23450 Re:執行eclipse.exe時,出現錯誤An error has occurred. See the logfile. Allen_Lin 34 2006-06-02 14:14
4092 Re:執行eclipse.exe時,出現錯誤An error has occurred. See the logfile. RaonHork 25756 2016-07-17 11:49
29455 Re:執行eclipse.exe時,出現錯誤An error has occurred. See the logfile. Grace_Chung 26 2004-07-09 17:14
29518 Re:執行eclipse.exe時,出現錯誤An error has occurred. See the logfile. JiaYun 134 2004-07-09 17:25
29107 Re:執行eclipse.exe時,出現錯誤An error has occurred. See the logfile. playaoc 178 2004-10-20 22:42
28821 Re:執行eclipse.exe時,出現錯誤An error has occurred. See the logfile. savegod 45 2004-11-01 16:37
28475 Re:執行eclipse.exe時,出現錯誤An error has occurred. See the logfile. hakeem 9 2004-12-03 11:41
28215 Re:?昐胗clipse.exe?r***堤政嶒悷An error has occurred. See the logfile. cneagle 10 2004-12-30 00:06
28221 Re:執行eclipse.exe時,出現錯誤An error has occurred. See the logfile. hsm5945 164 2005-01-04 19:22
28034 Re:執行eclipse.exe時,出現錯誤An error has occurred. See the logfile. aixy 155 2005-01-18 11:46
» JWorld@TW »  Java IDE » Eclipse

reply to postflat modego to previous topicgo to next topic
  已讀文章
  新的文章
  被刪除的文章
Jump to the top of page

JWorld@TW 本站商標資訊

Powered by Powerful JuteForum® Version Jute 1.5.8